.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slider-item-wrapper.sppb-slider-item-wrapper-layout1 .sppb-slideshow-fullwidth-item .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text .sppb-slidehsow-sub-title {
	line-height: 100px !important;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0px;
}

button#send {
    width: 100%;
    background: #7da630;
}

.sppb-slidehsow-sub-title.fadeInLeftBig.sppb-wow.sppb-animated {
	font-size: 80px !important;
}

#sp-header {
	height: 100px;
}

#sp-header img {
    height: 100px;
}

#sp-header-images .custom {
    text-align: right;
}

#sp-header-images .custom img {
    float: none;
    margin: 0 auto;
    padding: 10px 10px 0px;
}

#sp-menu {
	padding-top: 20px;
}

#sp-bottom a {
	color: whitesmoke;
}

#sp-footer {
	background-color: #222;
}

.sp-megamenu-parent {
	float: right !important;
}

#sp-bottom {
	background-color: #92013a;
}